Subject: Re: [PATCH 1/1] color: use "light" colors for dark background

From: Johannes Berg <[email-masked]>
Date: Fri, 24 Feb 2017 17:11:42 +0100

> > Chosen colors are questionable. Best solution would be also allow
> user to
> > redefine colors, like ls does with LS_COLORS or grep with
> GREP_COLORS. But that
> > is maybe overkill.
> 
> I think you may have posted this to the wrong mailing list.

Actually, it seems to just be missing the "iproute" (or so) prefix?

johannes